<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:text="Ingen oppgaver tildelt"
    android:textColor="@color/kbs_muted_blue_gray"
    android:textSize="14sp"
    android:textStyle="italic"
    android:paddingHorizontal="16dp"
    android:paddingVertical="8dp" />